"Superhero's Name" = "Nome do super-herói";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "Em reconhecimento da sua extraordinária contribuição, saiba-se que, Em reconhecimento à sua extraordinária contribuição, saibamos que\n\n\n\n\n\nÉ por este meio reconhecido um super-herói!, É reconhecido como um super-herói!";
"SuperHero Award" = "Premio Super-Heroi";
